<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
    <div class="wrapper">
        <section class="screen">
            0
        </section>
         <section class="calc-buttons">
            <div class="calc-button-row">
                <button class="calc-button double ">C</button>
                <button class="calc-button">&larr;</button>
                <button class="calc-button">&divide;</button>
            </div>
            <div class="calc-button-row">
                <button class="calc-button">7</button>
                <button class="calc-button">8</button>
                <button class="calc-button">9</button>
                <button class="calc-button">&times;</button>
            </div>
            <div class="calc-button-row">
                <button class="calc-button">4</button>
                <button class="calc-button">5</button>
                <button class="calc-button">6</button>
                <button class="calc-button">&minus;</button>
            </div>
            <div class="calc-button-row">
                <button class="calc-button">1</button>
                <button class="calc-button">2</button>
                <button class="calc-button">3</button>
                <button class="calc-button">&plus;</button>
            </div>
            <div class="calc-button-row">
                <button class="calc-button triple">0</button>
                <button class="calc-button">&equals;</button>
            </div>
        </section>
        </div>
    
        <script src="main.js" type="module"></script>
</body>
</html>